Prev |  | Next

# FcCacheCreateTagFile

## Name

FcCacheCreateTagFile -- Create CACHEDIR.TAG at cache directory.

## Synopsis

    #include <fontconfig/fontconfig.h>

``void FcCacheCreateTagFile`(const FcConfig *config);`

## Description

This tries to create CACHEDIR.TAG file at the cache directory registered to `config`.

## Since

version 2.9.91

Prev | Home | Next
FcDirCacheClean | Up | FcDirCacheCreateUUID